Bug 1021457 - MPR: misspelled 'misssed' : shall be replaced with missed
MPR: misspelled 'misssed' : shall be replaced with missed
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
2.3
Unspecified Unspecified
unspecified Severity unspecified
: 2.5
: ---
Assigned To: Joshua Wulf
Valiantsina Hubeika
:
Depends On:
Blocks: 1021475
  Show dependency treegraph
 
Reported: 2013-10-21 06:46 EDT by Valiantsina Hubeika
Modified: 2015-01-04 17:55 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1021475 (view as bug list)
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 8025, Messaging Programming Reference-2-2 Build Date: 17-07-2013 10:58:05 Topic ID: 8378-262767 [Latest]
Last Closed: 2014-05-29 20:42:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Valiantsina Hubeika 2013-10-21 06:46:04 EDT
Title: Qpid JVM Arguments

Describe the issue:
A misspelling found in the desription of qpid.heartbeat option. Word 'misssed' needs to be corrected.

Suggestions for improvement:
A spellcheck can be used before the build of documentation.

Additional information:
Comment 1 Joshua Wulf 2013-10-22 23:21:21 EDT
Thanks for catching this. I'll run the doc through a spell checker. 

Updated: http://deathstar1.usersys.redhat.com:3000/builds/19948-Messaging_Programming_Reference/#Qpid_JVM_Arguments
Comment 2 Valiantsina Hubeika 2013-10-23 12:23:55 EDT
checked & verified

Note You need to log in before you can comment on or make changes to this bug.